Bug 1732166 - `/etc/kubernetes/ca.crt` is not managed/updated [backport to 4.1.z]
Summary: `/etc/kubernetes/ca.crt` is not managed/updated [backport to 4.1.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.1.z
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1721586 1733232
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-22 20:47 UTC by Ryan Phillips
Modified: 2019-08-28 19:55 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1721586
Environment:
Last Closed: 2019-08-28 19:54:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:54:59 UTC
Github openshift machine-config-operator pull 1000 None None None 2019-07-30 15:32:53 UTC

Comment 1 Ryan Phillips 2019-07-22 20:53:29 UTC
PR for the backport: https://github.com/openshift/machine-config-operator/pull/1000

Comment 16 errata-xmlrpc 2019-08-28 19:54:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.